Bug 5877 - RFE: changes to multiple bugs at once
Summary: RFE: changes to multiple bugs at once
Status: CLOSED DEFERRED
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 15:23 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-07 02:52:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 1999-10-12 15:23:56 UTC
reminder to fix columns and also the overall fact that this
feature is not working.

Comment 1 David Lawrence 1999-11-22 18:23:59 UTC
Added a test comment.

Comment 2 David Lawrence 1999-12-07 02:52:59 UTC
Now working for privileged members only until better solution is found.


Note You need to log in before you can comment on or make changes to this bug.